@charset "utf-8";
/* CSS Document */

body,td{font-family:Verdana, 宋体,Microsoft YaHei, 微軟雅黑,微软雅黑,黑體,新細明體,Simsun; }

body{ margin:0px; font-family:Verdana, 宋体,Microsoft YaHei, 微軟雅黑,微软雅黑,黑體,新細明體,Simsun;background-color:#8d8f95;}
br {letter-spacing:normal;}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 0px; PADDING-TOP: 0px; font-family:Verdana, 宋体,Microsoft YaHei, 微軟雅黑,微软雅黑,黑體,新細明體,Simsun;  line-height:16px;
}
img{ display:block; line-height: 50%;}
.spacer{line-height:10px;empty-cell:show;}
.lcontent{padding:0px 24px 0px 23px;}
.rcontent{padding:0px 23px 0px 24px;}
.content{line-height:16px; font-size:12px;font-family:Verdana, 宋体,Microsoft YaHei, 微軟雅黑,微软雅黑,黑體,新細明體,Simsun; color:#50555f;}
.content a{ color:#0294dc; text-decoration:underline; }
.content a:hover{ color:#000000;}
br { letter-spacing:normal; }
img { font-size:11px; color:#50555f;}

.title{ font-size:21px; color:#FFFFFF; background-color:#0294dc; padding:8px 24px 8px 24px;}
.title2{ font-size:22px; color:#FFFFFF; background-color:#0294dc; padding:8px 24px 8px 24px;}
.subtitle{font-size:16px; color:#0294dc; background-color:#b4e6ff;padding:8px 24px 8px 24px; line-height:21px; font-weight:bold;}
.menu{background-color:#d9dadb;padding:18px 24px 0px 24px;}
.menu a{ color:#000000; text-decoration:none;}
.menu a:hover{ color:#000066;}
.menu2{background-color:#d9dadb;padding:0px 0px 0px 0px;}
.menu2 a{ color:#000000; text-decoration:none;}
.menu2 a:hover{ color:#000066;}

.hightlight{color:#0294dc; font-size:15px; line-height:18px;}
.blueText{color:#0294dc; }
.10bar{ height:10px; background-color:#8d8f95;}
.5bar{ height:5px;background-color:#8d8f95;}

.footer{line-height:16px; font-size:12px;font-family:Verdana, 宋体,Microsoft YaHei, 微軟雅黑,微软雅黑,黑體,新細明體,Simsun; color:#50555f;}
.footer a{ color:#50555f; text-decoration:none;}
.footer a:hover{ color:#000000;}

/********************email***************/
.SendContent{line-height:18px; font-size:12px;font-family:Verdana, 宋体,Microsoft YaHei, 微軟雅黑,微软雅黑,黑體,新細明體,Simsun; color:#50555f;padding:0px 24px;color:#50555f;}
.powerby{ background-color:#a7a7a8; padding:5px;font-size:11px;font-family:Verdana, 宋体,Microsoft YaHei, 微軟雅黑,微软雅黑,黑體,新細明體,Simsun;}
.powerby a{color:#50555f;}
.footerText{background-color:#d9dadb;padding:0px 24px 0px 24px;font-size:12px;font-family:Verdana, 宋体,Microsoft YaHei, 微軟雅黑,微软雅黑,黑體,新細明體,Simsun; line-height:14px;}
.SendFooter{ background-color:#d9dadb; padding:0px 0px;line-height:18px; font-size:12px;color:#50555f;font-family:Verdana, 宋体,Microsoft YaHei, 微軟雅黑,微软雅黑,黑體,新細明體,Simsun;}

